Subject: congrès fédéral FSU
From: "sg.snac-fsu" <[email-masked]>
To: [email-masked], [email-masked], GUERIN Daniel <[email-masked]>
Cc: [email-masked], Corinne CHARAMOND <[email-masked]>, [email-masked], BRUNET philippe <[email-masked]>, [email-masked]
Date: Tue, 08 Jan 2013 14:22:38 +0100

Messieurs les directeurs,

Permettez-moi de vous souhaiter mes meilleurs voeux pour cette année 2013.

Le congrès fédéral de la FSU se tiendra à Poitiers du 11 au 15 février 
2013. La plupart des cadres de notre syndicat seront donc absents de 
Parisà ces dates. Je vous serais très reconnaissant de bien vouloir en 
tenir compte pour l'établissement des plannings en évitant, autant que 
possible, de convoquer des réunions importantes durant cette période.

cordialement

Frédéric Maguet